본문 바로가기
프로그램 (C,PHP)

WordPress 긴급 보안 업데이트

by 날으는물고기 2015. 5. 11.

WordPress 긴급 보안 업데이트

728x90
개요
  • Wordpress에서 취약점을 보완한 긴급 보안 패치를 공개
  • 댓글 입력란에 XSS 취약점이 발생할 수 있으며, 공격자가 작성한 댓글을 관리자가 열람할 경우 웹셀 업로드 및 관리자 계정 탈취 등이 가능

영향 받는 소프트웨어
  • WordPress 4.2 이하 버전

해결 방안
  • 4.2.2 버전으로 업데이트 
- Dashboard(알림판) -> Updates(업데이트)


- Update Now(지금 업데이트) 클릭



기타 문의사항
  • 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

[참고사이트]
 - https://wordpress.org/news/2015/05/wordpress-4-2-2/


728x90

댓글0